<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
  <dict>
    <key>Description_plan_period_label_month_trial</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@months@</string>
      <key>months</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>Сплачуй раз на місяць, скасовуй будь-коли</string>
        <key>few</key>
        <string>раз на %d місяці після пробного періоду</string>
        <key>many</key>
        <string>раз на %d місяців після пробного періоду</string>
        <key>other</key>
        <string>раз на %d місяців після пробного періоду</string>
      </dict>
    </dict>
    <key>Description_plan_period_label_month_premium</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@months@</string>
      <key>months</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>Сплачуй раз на місяць, скасовуй будь-коли</string>
        <key>few</key>
        <string>раз на %d місяці</string>
        <key>many</key>
        <string>раз на %d місяців</string>
        <key>other</key>
        <string>раз на %d місяців</string>
      </dict>
    </dict>
    <key>Plural_Years</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@year@</string>
      <key>year</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>1 рік</string>
        <key>few</key>
        <string>%d роки</string>
        <key>many</key>
        <string>%d років</string>
        <key>other</key>
        <string>%d років</string>
      </dict>
    </dict>
    <key>Plural_Days</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@days@</string>
      <key>days</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>1 день</string>
        <key>few</key>
        <string>%d дні</string>
        <key>many</key>
        <string>%d днів</string>
        <key>other</key>
        <string>%d днів</string>
      </dict>
    </dict>
    <key>Plural_Weeks</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@weeks@</string>
      <key>weeks</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>1 тиждень</string>
        <key>few</key>
        <string>%d тижні</string>
        <key>many</key>
        <string>%d тижнів</string>
        <key>other</key>
        <string>%d тижнів</string>
      </dict>
    </dict>
    <key>Plural_Months</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@months@</string>
      <key>months</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>1 місяць</string>
        <key>few</key>
        <string>%d місяці</string>
        <key>many</key>
        <string>%d місяців</string>
        <key>other</key>
        <string>%d місяців</string>
      </dict>
    </dict>
    <key>Grace_period_days_left</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@days@</string>
      <key>days</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>Доступ зникне за $d день</string>
        <key>few</key>
        <string>Доступ зникне за $d дні</string>
        <key>many</key>
        <string>Доступ зникне за $d днів</string>
        <key>other</key>
        <string>Доступ зникне за $d днів</string>
      </dict>
    </dict>
    <key>Start_free_trial_days</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@days@</string>
      <key>days</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>Хочу %d день безплатно</string>
        <key>few</key>
        <string>Хочу %d дні безплатно</string>
        <key>many</key>
        <string>Хочу %d днів безплатно</string>
        <key>other</key>
        <string>Хочу %d днів безплатно</string>
      </dict>
    </dict>
    <key>First_free_days</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@days@</string>
      <key>days</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>Безплатно %d день!</string>
        <key>few</key>
        <string>Безплатно %d дні!</string>
        <key>many</key>
        <string>Безплатно %d днів!</string>
        <key>other</key>
        <string>Безплатно %d днів!</string>
      </dict>
    </dict>
    <key>First_free_weeks</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@weeks@</string>
      <key>weeks</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>Перший тиждень безплатний!</string>
        <key>few</key>
        <string>Перші %d тижні безплатні!</string>
        <key>many</key>
        <string>Перші %d тижнів безплатні!</string>
        <key>other</key>
        <string>Перші %d тижнів безплатні!</string>
      </dict>
    </dict>
    <key>Start_free_trial_weeks</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@weeks@</string>
      <key>weeks</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>Хочу %d тиждень безплатно</string>
        <key>few</key>
        <string>Хочу %d тижні безплатно</string>
        <key>many</key>
        <string>Хочу %d тижнів безплатно</string>
        <key>other</key>
        <string>Хочу %d тижнів безплатно</string>
      </dict>
    </dict>
    <key>Start_free_trial_months</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@months@</string>
      <key>months</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>Хочу %d місяць безплатно</string>
        <key>few</key>
        <string>Хочу %d місяці безплатно</string>
        <key>many</key>
        <string>Хочу %d місяців безплатно</string>
        <key>other</key>
        <string>Хочу %d місяців безплатно</string>
      </dict>
    </dict>
    <key>days_free_trial</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@days@</string>
      <key>days</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>other</key>
        <string>%d безплатних днів</string>
        <key>one</key>
        <string>%d безплатного дня</string>
        <key>few</key>
        <string>%d безплатних днів</string>
        <key>many</key>
        <string>%d безплатних днів</string>
      </dict>
    </dict>
    <key>weeks_free_trial</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@weeks@</string>
      <key>weeks</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>other</key>
        <string>%d безплатних тижнів</string>
        <key>one</key>
        <string>%d безплатний тиждень</string>
        <key>few</key>
        <string>%d безплатні тижні</string>
        <key>many</key>
        <string>%d безплатних тижнів</string>
      </dict>
    </dict>
    <key>for_months</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@months@</string>
      <key>months</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>other</key>
        <string>оплата раз на %d місяців</string>
        <key>one</key>
        <string>щомісячна оплата</string>
        <key>few</key>
        <string>оплата раз на %d місяці</string>
        <key>many</key>
        <string>оплата раз на %d місяців</string>
      </dict>
    </dict>
    <key>for_weeks</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@weeks@</string>
      <key>weeks</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>other</key>
        <string>оплата раз на %d тижнів</string>
        <key>one</key>
        <string>щотижнева оплата</string>
        <key>few</key>
        <string>оплата раз на %d тижні</string>
        <key>many</key>
        <string>оплата раз на %d тижнів</string>
      </dict>
    </dict>
    <key>Invite_more_friends</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@friends@</string>
      <key>friends</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>Запроси ще %d друга</string>
        <key>few</key>
        <string>Запроси ще %d друзів</string>
        <key>many</key>
        <string>Запроси ще %d друзів</string>
        <key>other</key>
        <string>Запроси ще %d друзів</string>
      </dict>
    </dict>
    <key>slots_left</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@slots@</string>
      <key>slots</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>%d слот вільний</string>
        <key>few</key>
        <string>%d слоти вільні</string>
        <key>many</key>
        <string>%d слотів вільні</string>
        <key>other</key>
        <string>%d слотів вільні</string>
      </dict>
    </dict>
    <key>secure_up_to_devices</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@devices@</string>
      <key>devices</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>Приєднуй %d пристрій</string>
        <key>few</key>
        <string>Приєднуй %d пристрої</string>
        <key>many</key>
        <string>Приєднуй %d пристроїв</string>
        <key>other</key>
        <string>Приєднуй %d пристроїв</string>
      </dict>
    </dict>
    <key>invites_available</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@invites@</string>
      <key>invites</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>Залишилось %d запрошення</string>
        <key>few</key>
        <string>Залишилось %d запрошення</string>
        <key>many</key>
        <string>Залишилось %d запрошень</string>
        <key>other</key>
        <string>Залишилось %d запрошень</string>
      </dict>
    </dict>
  </dict>
</plist>
